/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

/**
 * Array of global settings.
 */
var SETTINGS = {
    server: "http://localhost/terranquest/api",
    signup_url: "http://localhost/accounthub/signup/",
    terms_of_service_url: "https://netsyms.com/legal?pk_campaign=TerranQuestApp",
    map_style_json: "https://maps.netsyms.net/styles/terranquest-3d/style.json",
    stripe_pubkey: "",
    teams: {
        1: {id: 1, name: "Water", icon: "fas fa-tint", color: "blue", textcolor: "black"},
        2: {id: 2, name: "Fire", icon: "fas fa-fire", color: "red", textcolor: "black"},
        3: {id: 3, name: "Earth", icon: "fas fa-mountain", color: "green", textcolor: "black"},
        4: {id: 4, name: "Wind", icon: "fas fa-wind", color: "lightblue", textcolor: "black"},
        5: {id: 5, name: "Light", icon: "fas fa-sun", color: "yellow", textcolor: "black"},
        6: {id: 6, name: "Dark", icon: "fas fa-moon", color: "black", textcolor: "white"}
    }
};